Subject: RFC: living under EHT power cables

From: Mat <[email-masked]>
Date: 27 May 1995 19:00:38 +0100

I urgently need a FAQ on the dangers of living directly underneath high
voltage power cables. My sister lives under some in E. London, and I
think her physical & mental health is being compromised as a result.

 She would like to see some thorough research results, before she
 believes that it's a problem! Any comments or pointers to files about
 this would be welcome: *please Email* as I don't always get
 newsgroups in full.
                        Many thanks.

  **********************************************************************
  * Plant more trees, turn cars into wind turbines, grow your own fuel.*
  ************** There is nothing that cannot be fixed! ****************
                * (Join the Global Repair Corps today) *
                 **************************************
            Mat Rhys-Roberts <[email-masked]>
                         Electronics Imagineer